.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389280,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389280,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389280,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.212023px;}
.ls1d{letter-spacing:-0.103807px;}
.ls1c{letter-spacing:-0.092184px;}
.ls20{letter-spacing:-0.067735px;}
.ls1b{letter-spacing:-0.056112px;}
.ls1e{letter-spacing:-0.048497px;}
.ls15{letter-spacing:-0.040481px;}
.ls10{letter-spacing:-0.036072px;}
.ls11{letter-spacing:-0.031663px;}
.ls16{letter-spacing:-0.028056px;}
.ls19{letter-spacing:-0.024048px;}
.ls4{letter-spacing:-0.024000px;}
.ls1f{letter-spacing:-0.020040px;}
.ls2{letter-spacing:-0.019200px;}
.lse{letter-spacing:-0.016032px;}
.ls14{letter-spacing:-0.014880px;}
.ls17{letter-spacing:-0.012425px;}
.ls1a{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.005280px;}
.ls7{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004409px;}
.ls22{letter-spacing:0.005280px;}
.ls12{letter-spacing:0.008016px;}
.lsb{letter-spacing:0.012425px;}
.ls9{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.020040px;}
.lsf{letter-spacing:0.024048px;}
.lsc{letter-spacing:0.028056px;}
.ls21{letter-spacing:0.031663px;}
.ls25{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.044088px;}
.ls23{letter-spacing:0.048497px;}
.ls24{letter-spacing:0.064128px;}
.lsa{letter-spacing:0.092184px;}
.ls3{letter-spacing:0.120641px;}
.ls13{letter-spacing:72.422400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.428856px;}
.ws13{word-spacing:-0.112625px;}
.ws32{word-spacing:-0.108216px;}
.ws1c{word-spacing:-0.103807px;}
.ws1a{word-spacing:-0.100200px;}
.ws18{word-spacing:-0.096192px;}
.ws14{word-spacing:-0.092184px;}
.ws12{word-spacing:-0.088176px;}
.ws2f{word-spacing:-0.084569px;}
.ws15{word-spacing:-0.080160px;}
.ws2e{word-spacing:-0.076553px;}
.ws29{word-spacing:-0.067735px;}
.ws1b{word-spacing:-0.064128px;}
.ws19{word-spacing:-0.060120px;}
.ws2d{word-spacing:-0.056112px;}
.ws2b{word-spacing:-0.048497px;}
.ws2c{word-spacing:-0.040481px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.110400px;}
.ws28{word-spacing:0.115200px;}
.ws10{word-spacing:0.116232px;}
.ws3{word-spacing:0.129600px;}
.wse{word-spacing:2.292977px;}
.ws11{word-spacing:3.502992px;}
.wsd{word-spacing:6.140256px;}
.ws6{word-spacing:7.579128px;}
.ws8{word-spacing:8.284536px;}
.wsa{word-spacing:8.781528px;}
.ws7{word-spacing:9.030024px;}
.ws4{word-spacing:9.270103px;}
.wsb{word-spacing:10.448856px;}
.ws2{word-spacing:10.521120px;}
.ws17{word-spacing:10.680919px;}
.ws16{word-spacing:10.701360px;}
.ws1{word-spacing:10.747680px;}
.ws9{word-spacing:14.308159px;}
.wsf{word-spacing:16.929391px;}
.ws5{word-spacing:54.152088px;}
.ws3a{word-spacing:62.989327px;}
.ws41{word-spacing:63.001752px;}
.ws40{word-spacing:63.006161px;}
.ws3b{word-spacing:63.009768px;}
.ws37{word-spacing:63.013776px;}
.ws3c{word-spacing:63.017784px;}
.ws39{word-spacing:63.021792px;}
.ws3d{word-spacing:63.025399px;}
.ws38{word-spacing:63.029808px;}
.ws3e{word-spacing:63.033415px;}
.ws3f{word-spacing:63.037824px;}
.ws36{word-spacing:63.042233px;}
.ws1f{word-spacing:112.232016px;}
.ws23{word-spacing:134.063191px;}
.ws25{word-spacing:143.894815px;}
.ws21{word-spacing:144.845513px;}
.ws20{word-spacing:146.071560px;}
.ws1e{word-spacing:146.079576px;}
.ws22{word-spacing:146.087592px;}
.ws24{word-spacing:147.261535px;}
.ws26{word-spacing:154.019424px;}
.ws27{word-spacing:156.380136px;}
.ws2a{word-spacing:244.279584px;}
.ws34{word-spacing:332.130936px;}
.ws30{word-spacing:374.323152px;}
.ws33{word-spacing:396.656129px;}
.ws31{word-spacing:398.555520px;}
.ws35{word-spacing:418.431192px;}
._1c{margin-left:-418.558629px;}
._18{margin-left:-398.637466px;}
._12{margin-left:-374.400578px;}
._1b{margin-left:-331.876536px;}
._d{margin-left:-244.253498px;}
._20{margin-left:-11.522545px;}
._30{margin-left:-10.369542px;}
._0{margin-left:-1.018130px;}
._3{width:8.734616px;}
._2b{width:23.036776px;}
._2a{width:25.437424px;}
._28{width:27.831757px;}
._1e{width:34.081062px;}
._2{width:37.968000px;}
._2f{width:39.341166px;}
._b{width:42.057240px;}
._1{width:43.494904px;}
._25{width:46.312080px;}
._23{width:49.437650px;}
._2d{width:54.239208px;}
._2c{width:56.639074px;}
._21{width:60.716170px;}
._1d{width:63.118910px;}
._24{width:66.241566px;}
._26{width:67.678882px;}
._33{width:70.567347px;}
._2e{width:76.319706px;}
._1f{width:78.717918px;}
._32{width:80.152358px;}
._31{width:82.312480px;}
._27{width:85.197554px;}
._8{width:86.636499px;}
._6{width:87.840168px;}
._9{width:89.038814px;}
._22{width:94.319434px;}
._29{width:100.797306px;}
._7{width:111.359214px;}
._4{width:125.691204px;}
._5{width:166.216512px;}
._f{width:191.997658px;}
._c{width:212.811951px;}
._10{width:223.202914px;}
._e{width:287.524282px;}
._17{width:302.075918px;}
._16{width:309.614926px;}
._a{width:344.641706px;}
._1a{width:351.733067px;}
._11{width:356.639353px;}
._14{width:360.961148px;}
._15{width:369.841676px;}
._13{width:391.922063px;}
._19{width:394.318621px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:31.920000px;}
.fs3{font-size:32.036000px;}
.fs2{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.yb8{bottom:48.268784px;}
.yb7{bottom:48.269005px;}
.yb9{bottom:49.486521px;}
.y2b{bottom:50.048287px;}
.y89{bottom:50.048656px;}
.y2c{bottom:50.049427px;}
.y8a{bottom:51.267165px;}
.y2d{bottom:51.267234px;}
.yb6{bottom:67.950980px;}
.y0{bottom:69.513072px;}
.y62{bottom:104.038356px;}
.yb5{bottom:113.595294px;}
.yea{bottom:119.031388px;}
.y61{bottom:132.155503px;}
.yb4{bottom:135.902133px;}
.ye9{bottom:148.929960px;}
.y60{bottom:160.272650px;}
.ye8{bottom:167.675058px;}
.yb3{bottom:167.956235px;}
.y4e{bottom:180.140970px;}
.ye7{bottom:186.420156px;}
.y5f{bottom:188.389797px;}
.yb2{bottom:199.916471px;}
.ye6{bottom:205.165254px;}
.y4d{bottom:208.258555px;}
.y5e{bottom:216.506913px;}
.ye5{bottom:223.910196px;}
.yb1{bottom:236.000784px;}
.y4c{bottom:236.376124px;}
.ye4{bottom:242.655294px;}
.y5d{bottom:244.624061px;}
.ye3{bottom:261.400392px;}
.y4b{bottom:264.493708px;}
.yb0{bottom:268.055089px;}
.y5c{bottom:272.741208px;}
.ye2{bottom:280.145631px;}
.y4a{bottom:292.611277px;}
.ye1{bottom:298.890729px;}
.yaf{bottom:299.265490px;}
.y5a{bottom:302.077364px;}
.y5b{bottom:302.077411px;}
.ye0{bottom:317.635827px;}
.y49{bottom:320.728846px;}
.yae{bottom:331.319764px;}
.y59{bottom:332.725490px;}
.ydf{bottom:336.380925px;}
.y48{bottom:348.846431px;}
.yde{bottom:355.126023px;}
.y58{bottom:360.843137px;}
.yad{bottom:363.373866px;}
.ydd{bottom:373.871121px;}
.y47{bottom:376.964078px;}
.y53{bottom:389.712681px;}
.ydc{bottom:392.616219px;}
.yac{bottom:395.334258px;}
.y46{bottom:405.081725px;}
.ydb{bottom:411.361317px;}
.y56{bottom:423.264251px;}
.yab{bottom:426.638572px;}
.yda{bottom:430.106415px;}
.y45{bottom:433.199372px;}
.y44{bottom:433.199434px;}
.yd9{bottom:448.851513px;}
.yaa{bottom:458.598824px;}
.y55{bottom:458.786103px;}
.y43{bottom:461.317019px;}
.yd8{bottom:467.596611px;}
.y54{bottom:481.186635px;}
.yd7{bottom:486.341569px;}
.y42{bottom:489.434666px;}
.ya9{bottom:489.903137px;}
.y57{bottom:501.993710px;}
.yd6{bottom:505.086667px;}
.y41{bottom:517.552235px;}
.ya8{bottom:521.863529px;}
.yd5{bottom:523.831765px;}
.yd4{bottom:542.576863px;}
.y40{bottom:545.669820px;}
.ya7{bottom:553.167843px;}
.yd3{bottom:561.321961px;}
.y3f{bottom:574.349788px;}
.yd2{bottom:580.067059px;}
.ya6{bottom:585.128220px;}
.y51{bottom:596.751305px;}
.yd1{bottom:598.812157px;}
.y3e{bottom:601.906254px;}
.y52{bottom:615.402397px;}
.ya5{bottom:617.182369px;}
.yd0{bottom:617.557255px;}
.y3d{bottom:630.023823px;}
.ycf{bottom:636.302353px;}
.ya4{bottom:649.236471px;}
.yce{bottom:655.047451px;}
.y3c{bottom:658.141408px;}
.ycd{bottom:673.792549px;}
.y97{bottom:676.791733px;}
.ya3{bottom:681.196847px;}
.y3b{bottom:686.258976px;}
.ycc{bottom:692.537647px;}
.y96{bottom:705.846651px;}
.y50{bottom:708.189898px;}
.ycb{bottom:711.282745px;}
.ya2{bottom:713.250996px;}
.y3a{bottom:714.376561px;}
.yca{bottom:730.027843px;}
.y95{bottom:734.714118px;}
.y39{bottom:742.494130px;}
.ya1{bottom:745.305098px;}
.yc9{bottom:748.772941px;}
.y94{bottom:763.581537px;}
.yc8{bottom:767.518039px;}
.y38{bottom:770.611715px;}
.ya0{bottom:777.265475px;}
.yc7{bottom:786.263137px;}
.y93{bottom:792.542729px;}
.y37{bottom:798.729284px;}
.yc6{bottom:805.008188px;}
.y9f{bottom:809.319764px;}
.y4f{bottom:821.410149px;}
.yc5{bottom:823.753286px;}
.y36{bottom:826.846852px;}
.y9e{bottom:840.530227px;}
.yc4{bottom:842.498385px;}
.y92{bottom:850.277756px;}
.y35{bottom:854.964453px;}
.yc3{bottom:861.243483px;}
.y9d{bottom:872.584376px;}
.y91{bottom:879.238808px;}
.yc2{bottom:879.988581px;}
.y34{bottom:883.082037px;}
.yc1{bottom:898.733679px;}
.y9c{bottom:904.638431px;}
.y90{bottom:908.106228px;}
.y33{bottom:911.199606px;}
.yc0{bottom:917.478777px;}
.ybf{bottom:936.223875px;}
.y9b{bottom:936.598855px;}
.y8f{bottom:936.973741px;}
.y32{bottom:939.317191px;}
.ybe{bottom:954.968973px;}
.y8e{bottom:967.340800px;}
.y31{bottom:967.434760px;}
.ybd{bottom:973.714071px;}
.ybc{bottom:992.459169px;}
.y30{bottom:995.552329px;}
.y9a{bottom:996.114400px;}
.y8d{bottom:996.114588px;}
.ybb{bottom:1013.453679px;}
.y2f{bottom:1023.669913px;}
.y99{bottom:1024.232048px;}
.y8c{bottom:1024.232235px;}
.yba{bottom:1032.198777px;}
.y8b{bottom:1051.131404px;}
.y2e{bottom:1052.349882px;}
.y98{bottom:1052.443514px;}
.y2a{bottom:1081.873271px;}
.y29{bottom:1108.491373px;}
.y1{bottom:1109.334855px;}
.y65{bottom:1109.335230px;}
.y4{bottom:1109.335433px;}
.y68{bottom:1109.335605px;}
.y6b{bottom:1109.335980px;}
.y7{bottom:1109.336011px;}
.y6e{bottom:1109.336355px;}
.ya{bottom:1109.336573px;}
.y71{bottom:1109.336730px;}
.y74{bottom:1109.337105px;}
.yd{bottom:1109.337151px;}
.y77{bottom:1109.337479px;}
.y10{bottom:1109.337714px;}
.y7a{bottom:1109.337854px;}
.y7d{bottom:1109.338229px;}
.y13{bottom:1109.338292px;}
.y80{bottom:1109.338604px;}
.y16{bottom:1109.338870px;}
.y83{bottom:1109.338979px;}
.y86{bottom:1109.339354px;}
.y19{bottom:1109.339432px;}
.y1c{bottom:1109.340010px;}
.y1f{bottom:1109.340588px;}
.y22{bottom:1109.341150px;}
.y25{bottom:1109.341728px;}
.y64{bottom:1110.928563px;}
.y3{bottom:1110.928610px;}
.y67{bottom:1110.928938px;}
.y6{bottom:1110.929173px;}
.y6a{bottom:1110.929313px;}
.y6d{bottom:1110.929688px;}
.y9{bottom:1110.929751px;}
.y70{bottom:1110.930063px;}
.yc{bottom:1110.930328px;}
.y73{bottom:1110.930438px;}
.y76{bottom:1110.930813px;}
.yf{bottom:1110.930891px;}
.y79{bottom:1110.931188px;}
.y12{bottom:1110.931469px;}
.y7c{bottom:1110.931563px;}
.y7f{bottom:1110.931937px;}
.y15{bottom:1110.932031px;}
.y82{bottom:1110.932312px;}
.y18{bottom:1110.932609px;}
.y85{bottom:1110.932687px;}
.y88{bottom:1110.933062px;}
.y1b{bottom:1110.933187px;}
.y1e{bottom:1110.933749px;}
.y21{bottom:1110.934327px;}
.y24{bottom:1110.934905px;}
.y27{bottom:1110.935468px;}
.y2{bottom:1112.521772px;}
.y63{bottom:1112.521897px;}
.y66{bottom:1112.522272px;}
.y5{bottom:1112.522350px;}
.y69{bottom:1112.522646px;}
.y8{bottom:1112.522928px;}
.y6c{bottom:1112.523021px;}
.y6f{bottom:1112.523396px;}
.yb{bottom:1112.523490px;}
.y72{bottom:1112.523771px;}
.ye{bottom:1112.524068px;}
.y75{bottom:1112.524146px;}
.y78{bottom:1112.524521px;}
.y11{bottom:1112.524646px;}
.y7b{bottom:1112.524896px;}
.y14{bottom:1112.525208px;}
.y7e{bottom:1112.525271px;}
.y81{bottom:1112.525646px;}
.y17{bottom:1112.525786px;}
.y84{bottom:1112.526021px;}
.y1a{bottom:1112.526349px;}
.y87{bottom:1112.526395px;}
.y1d{bottom:1112.526927px;}
.y20{bottom:1112.527505px;}
.y23{bottom:1112.528067px;}
.y26{bottom:1112.528645px;}
.y28{bottom:1136.609020px;}
.h9{height:30.419760px;}
.h8{height:30.530308px;}
.h4{height:36.165937px;}
.h6{height:38.196240px;}
.ha{height:39.238320px;}
.h7{height:43.312500px;}
.h5{height:45.744000px;}
.h3{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:1023.169935px;}
.hb{height:1024.732026px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:43.738562px;}
.x2c{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x43{left:66.451388px;}
.x5{left:80.509399px;}
.x6{left:82.102577px;}
.x4{left:83.696316px;}
.x2e{left:86.694673px;}
.x2f{left:88.569745px;}
.x3e{left:99.067843px;}
.x3f{left:102.067059px;}
.x8{left:105.533949px;}
.x9{left:107.127111px;}
.x7{left:108.720866px;}
.xb{left:126.340727px;}
.xc{left:127.933904px;}
.xa{left:129.527643px;}
.xe{left:147.241324px;}
.xf{left:148.834501px;}
.xd{left:150.428256px;}
.x11{left:168.048117px;}
.x12{left:169.641294px;}
.x10{left:171.235033px;}
.x14{left:199.258283px;}
.x15{left:200.851460px;}
.x13{left:202.445216px;}
.x44{left:213.319216px;}
.x45{left:215.006275px;}
.x52{left:216.693333px;}
.x17{left:226.344528px;}
.x18{left:227.937690px;}
.x16{left:229.531445px;}
.x1a{left:253.430758px;}
.x1b{left:255.023935px;}
.x19{left:256.617674px;}
.x1d{left:274.237535px;}
.x1e{left:275.830712px;}
.x1c{left:277.424452px;}
.x46{left:284.175686px;}
.x20{left:295.044328px;}
.x21{left:296.637490px;}
.x1f{left:298.231245px;}
.x23{left:320.068862px;}
.x24{left:321.662040px;}
.x22{left:323.255795px;}
.x26{left:340.875656px;}
.x27{left:342.468833px;}
.x25{left:344.062572px;}
.x47{left:355.032157px;}
.x48{left:356.719216px;}
.x28{left:365.900205px;}
.x2d{left:389.991749px;}
.x4a{left:416.703498px;}
.x49{left:425.888596px;}
.x3d{left:465.909381px;}
.x2b{left:469.657838px;}
.x30{left:481.374118px;}
.x40{left:492.433663px;}
.x4b{left:496.745098px;}
.x4c{left:498.432141px;}
.x41{left:551.761961px;}
.x4e{left:558.416439px;}
.x4d{left:567.601553px;}
.x29{left:587.377631px;}
.x3a{left:632.272219px;}
.x4f{left:638.364314px;}
.x50{left:640.051357px;}
.x35{left:668.732903px;}
.x42{left:682.884453px;}
.x2a{left:687.476392px;}
.x38{left:692.538459px;}
.x37{left:700.035952px;}
.x36{left:707.440000px;}
.x51{left:709.127043px;}
.x33{left:743.244543px;}
.x3b{left:752.053333px;}
.x34{left:782.609062px;}
.x32{left:802.946884px;}
.x31{left:827.502150px;}
.x39{left:840.530227px;}
.x3c{left:902.951763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.180974pt;}
.ls1d{letter-spacing:-0.088605pt;}
.ls1c{letter-spacing:-0.078684pt;}
.ls20{letter-spacing:-0.057816pt;}
.ls1b{letter-spacing:-0.047895pt;}
.ls1e{letter-spacing:-0.041395pt;}
.ls15{letter-spacing:-0.034553pt;}
.ls10{letter-spacing:-0.030789pt;}
.ls11{letter-spacing:-0.027026pt;}
.ls16{letter-spacing:-0.023947pt;}
.ls19{letter-spacing:-0.020526pt;}
.ls4{letter-spacing:-0.020485pt;}
.ls1f{letter-spacing:-0.017105pt;}
.ls2{letter-spacing:-0.016388pt;}
.lse{letter-spacing:-0.013684pt;}
.ls14{letter-spacing:-0.012701pt;}
.ls17{letter-spacing:-0.010605pt;}
.ls1a{letter-spacing:-0.008194pt;}
.ls5{letter-spacing:-0.006842pt;}
.ls1{letter-spacing:-0.004507pt;}
.ls7{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003763pt;}
.ls22{letter-spacing:0.004507pt;}
.ls12{letter-spacing:0.006842pt;}
.lsb{letter-spacing:0.010605pt;}
.ls9{letter-spacing:0.013684pt;}
.ls8{letter-spacing:0.017105pt;}
.lsf{letter-spacing:0.020526pt;}
.lsc{letter-spacing:0.023947pt;}
.ls21{letter-spacing:0.027026pt;}
.ls25{letter-spacing:0.030789pt;}
.lsd{letter-spacing:0.037632pt;}
.ls23{letter-spacing:0.041395pt;}
.ls24{letter-spacing:0.054737pt;}
.lsa{letter-spacing:0.078684pt;}
.ls3{letter-spacing:0.102974pt;}
.ls13{letter-spacing:61.816609pt;}
.wsc{word-spacing:-0.366053pt;}
.ws13{word-spacing:-0.096132pt;}
.ws32{word-spacing:-0.092368pt;}
.ws1c{word-spacing:-0.088605pt;}
.ws1a{word-spacing:-0.085526pt;}
.ws18{word-spacing:-0.082105pt;}
.ws14{word-spacing:-0.078684pt;}
.ws12{word-spacing:-0.075263pt;}
.ws2f{word-spacing:-0.072184pt;}
.ws15{word-spacing:-0.068421pt;}
.ws2e{word-spacing:-0.065342pt;}
.ws29{word-spacing:-0.057816pt;}
.ws1b{word-spacing:-0.054737pt;}
.ws19{word-spacing:-0.051316pt;}
.ws2d{word-spacing:-0.047895pt;}
.ws2b{word-spacing:-0.041395pt;}
.ws2c{word-spacing:-0.034553pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.094233pt;}
.ws28{word-spacing:0.098330pt;}
.ws10{word-spacing:0.099211pt;}
.ws3{word-spacing:0.110621pt;}
.wse{word-spacing:1.957185pt;}
.ws11{word-spacing:2.990002pt;}
.wsd{word-spacing:5.241055pt;}
.ws6{word-spacing:6.469214pt;}
.ws8{word-spacing:7.071319pt;}
.wsa{word-spacing:7.495530pt;}
.ws7{word-spacing:7.707636pt;}
.ws4{word-spacing:7.912557pt;}
.wsb{word-spacing:8.918689pt;}
.ws2{word-spacing:8.980370pt;}
.ws17{word-spacing:9.116768pt;}
.ws16{word-spacing:9.134215pt;}
.ws1{word-spacing:9.173752pt;}
.ws9{word-spacing:12.212822pt;}
.wsf{word-spacing:14.450192pt;}
.ws5{word-spacing:46.221866pt;}
.ws3a{word-spacing:53.764949pt;}
.ws41{word-spacing:53.775554pt;}
.ws40{word-spacing:53.779317pt;}
.ws3b{word-spacing:53.782396pt;}
.ws37{word-spacing:53.785817pt;}
.ws3c{word-spacing:53.789238pt;}
.ws39{word-spacing:53.792659pt;}
.ws3d{word-spacing:53.795738pt;}
.ws38{word-spacing:53.799501pt;}
.ws3e{word-spacing:53.802580pt;}
.ws3f{word-spacing:53.806343pt;}
.ws36{word-spacing:53.810107pt;}
.ws1f{word-spacing:95.796365pt;}
.ws23{word-spacing:114.430506pt;}
.ws25{word-spacing:122.822353pt;}
.ws21{word-spacing:123.633827pt;}
.ws20{word-spacing:124.680327pt;}
.ws1e{word-spacing:124.687169pt;}
.ws22{word-spacing:124.694012pt;}
.ws24{word-spacing:125.696038pt;}
.ws26{word-spacing:131.464278pt;}
.ws27{word-spacing:133.479279pt;}
.ws2a{word-spacing:208.506423pt;}
.ws34{word-spacing:283.492514pt;}
.ws30{word-spacing:319.505954pt;}
.ws33{word-spacing:338.568411pt;}
.ws31{word-spacing:340.189649pt;}
.ws35{word-spacing:357.154658pt;}
._1c{margin-left:-357.263432pt;}
._18{margin-left:-340.259595pt;}
._12{margin-left:-319.572041pt;}
._1b{margin-left:-283.275370pt;}
._d{margin-left:-208.484157pt;}
._20{margin-left:-9.835143pt;}
._30{margin-left:-8.850990pt;}
._0{margin-left:-0.869032pt;}
._3{width:7.455488pt;}
._2b{width:19.663190pt;}
._2a{width:21.712278pt;}
._28{width:23.755977pt;}
._1e{width:29.090112pt;}
._2{width:32.407833pt;}
._2f{width:33.579908pt;}
._b{width:35.898230pt;}
._1{width:37.125357pt;}
._25{width:39.529976pt;}
._23{width:42.197826pt;}
._2d{width:46.296228pt;}
._2c{width:48.344649pt;}
._21{width:51.824680pt;}
._1d{width:53.875555pt;}
._24{width:56.540918pt;}
._26{width:57.767748pt;}
._33{width:60.233217pt;}
._2e{width:65.143180pt;}
._1f{width:67.190190pt;}
._32{width:68.414565pt;}
._31{width:70.258351pt;}
._27{width:72.720925pt;}
._8{width:73.949146pt;}
._6{width:74.976545pt;}
._9{width:75.999657pt;}
._22{width:80.506965pt;}
._29{width:86.036195pt;}
._7{width:95.051380pt;}
._4{width:107.284542pt;}
._5{width:141.875182pt;}
._f{width:163.880846pt;}
._c{width:181.647021pt;}
._10{width:190.516295pt;}
._e{width:245.418215pt;}
._17{width:257.838859pt;}
._16{width:264.273828pt;}
._a{width:294.171164pt;}
._1a{width:300.224041pt;}
._11{width:304.411833pt;}
._14{width:308.100729pt;}
._15{width:315.680761pt;}
._13{width:334.527619pt;}
._19{width:336.573216pt;}
.fs4{font-size:27.245523pt;}
.fs3{font-size:27.344536pt;}
.fs2{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.yb8{bottom:41.200133pt;}
.yb7{bottom:41.200323pt;}
.yb9{bottom:42.239541pt;}
.y2b{bottom:42.719040pt;}
.y89{bottom:42.719355pt;}
.y2c{bottom:42.720013pt;}
.y8a{bottom:43.759421pt;}
.y2d{bottom:43.759480pt;}
.yb6{bottom:58.000000pt;}
.y0{bottom:59.333333pt;}
.y62{bottom:88.802613pt;}
.yb5{bottom:96.960000pt;}
.yea{bottom:101.600013pt;}
.y61{bottom:112.802187pt;}
.yb4{bottom:116.000147pt;}
.ye9{bottom:127.120133pt;}
.y60{bottom:136.801760pt;}
.ye8{bottom:143.120133pt;}
.yb3{bottom:143.360133pt;}
.y4e{bottom:153.760493pt;}
.ye7{bottom:159.120133pt;}
.y5f{bottom:160.801333pt;}
.yb2{bottom:170.640000pt;}
.ye6{bottom:175.120133pt;}
.y4d{bottom:177.760440pt;}
.y5e{bottom:184.800880pt;}
.ye5{bottom:191.120000pt;}
.yb1{bottom:201.440000pt;}
.y4c{bottom:201.760373pt;}
.ye4{bottom:207.120000pt;}
.y5d{bottom:208.800453pt;}
.ye3{bottom:223.120000pt;}
.y4b{bottom:225.760320pt;}
.yb0{bottom:228.800160pt;}
.y5c{bottom:232.800027pt;}
.ye2{bottom:239.120120pt;}
.y4a{bottom:249.760253pt;}
.ye1{bottom:255.120120pt;}
.yaf{bottom:255.440000pt;}
.y5a{bottom:257.840093pt;}
.y5b{bottom:257.840133pt;}
.ye0{bottom:271.120120pt;}
.y49{bottom:273.760187pt;}
.yae{bottom:282.800133pt;}
.y59{bottom:284.000000pt;}
.ydf{bottom:287.120120pt;}
.y48{bottom:297.760133pt;}
.yde{bottom:303.120120pt;}
.y58{bottom:308.000000pt;}
.yad{bottom:310.160120pt;}
.ydd{bottom:319.120120pt;}
.y47{bottom:321.760133pt;}
.y53{bottom:332.641787pt;}
.ydc{bottom:335.120120pt;}
.yac{bottom:337.440120pt;}
.y46{bottom:345.760133pt;}
.ydb{bottom:351.120120pt;}
.y56{bottom:361.279947pt;}
.yab{bottom:364.160120pt;}
.yda{bottom:367.120120pt;}
.y45{bottom:369.760133pt;}
.y44{bottom:369.760187pt;}
.yd9{bottom:383.120120pt;}
.yaa{bottom:391.440000pt;}
.y55{bottom:391.599853pt;}
.y43{bottom:393.760133pt;}
.yd8{bottom:399.120120pt;}
.y54{bottom:410.719973pt;}
.yd7{bottom:415.120000pt;}
.y42{bottom:417.760133pt;}
.ya9{bottom:418.160000pt;}
.y57{bottom:428.479987pt;}
.yd6{bottom:431.120000pt;}
.y41{bottom:441.760067pt;}
.ya8{bottom:445.440000pt;}
.yd5{bottom:447.120000pt;}
.yd4{bottom:463.120000pt;}
.y40{bottom:465.760013pt;}
.ya7{bottom:472.160000pt;}
.yd3{bottom:479.120000pt;}
.y3f{bottom:490.239987pt;}
.yd2{bottom:495.120000pt;}
.ya6{bottom:499.439987pt;}
.y51{bottom:509.360947pt;}
.yd1{bottom:511.120000pt;}
.y3e{bottom:513.760987pt;}
.y52{bottom:525.280707pt;}
.ya5{bottom:526.800013pt;}
.yd0{bottom:527.120000pt;}
.y3d{bottom:537.760920pt;}
.ycf{bottom:543.120000pt;}
.ya4{bottom:554.160000pt;}
.yce{bottom:559.120000pt;}
.y3c{bottom:561.760867pt;}
.ycd{bottom:575.120000pt;}
.y97{bottom:577.679973pt;}
.ya3{bottom:581.439987pt;}
.y3b{bottom:585.760800pt;}
.ycc{bottom:591.120000pt;}
.y96{bottom:602.479987pt;}
.y50{bottom:604.480080pt;}
.ycb{bottom:607.120000pt;}
.ya2{bottom:608.800013pt;}
.y3a{bottom:609.760747pt;}
.yca{bottom:623.120000pt;}
.y95{bottom:627.120000pt;}
.y39{bottom:633.760680pt;}
.ya1{bottom:636.160000pt;}
.yc9{bottom:639.120000pt;}
.y94{bottom:651.759973pt;}
.yc8{bottom:655.120000pt;}
.y38{bottom:657.760627pt;}
.ya0{bottom:663.439987pt;}
.yc7{bottom:671.120000pt;}
.y93{bottom:676.479987pt;}
.y37{bottom:681.760560pt;}
.yc6{bottom:687.119960pt;}
.y9f{bottom:690.800133pt;}
.y4f{bottom:701.119960pt;}
.yc5{bottom:703.119960pt;}
.y36{bottom:705.760493pt;}
.y9e{bottom:717.440027pt;}
.yc4{bottom:719.119960pt;}
.y92{bottom:725.760093pt;}
.y35{bottom:729.760453pt;}
.yc3{bottom:735.119960pt;}
.y9d{bottom:744.800053pt;}
.y91{bottom:750.479987pt;}
.yc2{bottom:751.119960pt;}
.y34{bottom:753.760400pt;}
.yc1{bottom:767.119960pt;}
.y9c{bottom:772.160000pt;}
.y90{bottom:775.119960pt;}
.y33{bottom:777.760333pt;}
.yc0{bottom:783.119960pt;}
.ybf{bottom:799.119960pt;}
.y9b{bottom:799.440027pt;}
.y8f{bottom:799.760013pt;}
.y32{bottom:801.760280pt;}
.ybe{bottom:815.119960pt;}
.y8e{bottom:825.680013pt;}
.y31{bottom:825.760213pt;}
.ybd{bottom:831.119960pt;}
.ybc{bottom:847.119960pt;}
.y30{bottom:849.760147pt;}
.y9a{bottom:850.239907pt;}
.y8d{bottom:850.240067pt;}
.ybb{bottom:865.039960pt;}
.y2f{bottom:873.760093pt;}
.y99{bottom:874.239907pt;}
.y8c{bottom:874.240067pt;}
.yba{bottom:881.039960pt;}
.y8b{bottom:897.200027pt;}
.y2e{bottom:898.240067pt;}
.y98{bottom:898.319987pt;}
.y2a{bottom:923.439947pt;}
.y29{bottom:946.160000pt;}
.y1{bottom:946.879960pt;}
.y65{bottom:946.880280pt;}
.y4{bottom:946.880453pt;}
.y68{bottom:946.880600pt;}
.y6b{bottom:946.880920pt;}
.y7{bottom:946.880947pt;}
.y6e{bottom:946.881240pt;}
.ya{bottom:946.881427pt;}
.y71{bottom:946.881560pt;}
.y74{bottom:946.881880pt;}
.yd{bottom:946.881920pt;}
.y77{bottom:946.882200pt;}
.y10{bottom:946.882400pt;}
.y7a{bottom:946.882520pt;}
.y7d{bottom:946.882840pt;}
.y13{bottom:946.882893pt;}
.y80{bottom:946.883160pt;}
.y16{bottom:946.883387pt;}
.y83{bottom:946.883480pt;}
.y86{bottom:946.883800pt;}
.y19{bottom:946.883867pt;}
.y1c{bottom:946.884360pt;}
.y1f{bottom:946.884853pt;}
.y22{bottom:946.885333pt;}
.y25{bottom:946.885827pt;}
.y64{bottom:948.240280pt;}
.y3{bottom:948.240320pt;}
.y67{bottom:948.240600pt;}
.y6{bottom:948.240800pt;}
.y6a{bottom:948.240920pt;}
.y6d{bottom:948.241240pt;}
.y9{bottom:948.241293pt;}
.y70{bottom:948.241560pt;}
.yc{bottom:948.241787pt;}
.y73{bottom:948.241880pt;}
.y76{bottom:948.242200pt;}
.yf{bottom:948.242267pt;}
.y79{bottom:948.242520pt;}
.y12{bottom:948.242760pt;}
.y7c{bottom:948.242840pt;}
.y7f{bottom:948.243160pt;}
.y15{bottom:948.243240pt;}
.y82{bottom:948.243480pt;}
.y18{bottom:948.243733pt;}
.y85{bottom:948.243800pt;}
.y88{bottom:948.244120pt;}
.y1b{bottom:948.244227pt;}
.y1e{bottom:948.244707pt;}
.y21{bottom:948.245200pt;}
.y24{bottom:948.245693pt;}
.y27{bottom:948.246173pt;}
.y2{bottom:949.600173pt;}
.y63{bottom:949.600280pt;}
.y66{bottom:949.600600pt;}
.y5{bottom:949.600667pt;}
.y69{bottom:949.600920pt;}
.y8{bottom:949.601160pt;}
.y6c{bottom:949.601240pt;}
.y6f{bottom:949.601560pt;}
.yb{bottom:949.601640pt;}
.y72{bottom:949.601880pt;}
.ye{bottom:949.602133pt;}
.y75{bottom:949.602200pt;}
.y78{bottom:949.602520pt;}
.y11{bottom:949.602627pt;}
.y7b{bottom:949.602840pt;}
.y14{bottom:949.603107pt;}
.y7e{bottom:949.603160pt;}
.y81{bottom:949.603480pt;}
.y17{bottom:949.603600pt;}
.y84{bottom:949.603800pt;}
.y1a{bottom:949.604080pt;}
.y87{bottom:949.604120pt;}
.y1d{bottom:949.604573pt;}
.y20{bottom:949.605067pt;}
.y23{bottom:949.605547pt;}
.y26{bottom:949.606040pt;}
.y28{bottom:970.160000pt;}
.h9{height:25.964983pt;}
.h8{height:26.059342pt;}
.h4{height:30.869671pt;}
.h6{height:32.602648pt;}
.ha{height:33.492123pt;}
.h7{height:36.969665pt;}
.h5{height:39.045088pt;}
.h3{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:873.333333pt;}
.hb{height:874.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:37.333333pt;}
.x2c{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x43{left:56.720013pt;}
.x5{left:68.719320pt;}
.x6{left:70.079187pt;}
.x4{left:71.439533pt;}
.x2e{left:73.998800pt;}
.x2f{left:75.599280pt;}
.x3e{left:84.560000pt;}
.x3f{left:87.120000pt;}
.x8{left:90.079187pt;}
.x9{left:91.439040pt;}
.x7{left:92.799400pt;}
.xb{left:107.838947pt;}
.xc{left:109.198813pt;}
.xa{left:110.559160pt;}
.xe{left:125.678787pt;}
.xf{left:127.038653pt;}
.xd{left:128.399013pt;}
.x11{left:143.438560pt;}
.x12{left:144.798427pt;}
.x10{left:146.158773pt;}
.x14{left:170.078200pt;}
.x15{left:171.438067pt;}
.x13{left:172.798427pt;}
.x44{left:182.080000pt;}
.x45{left:183.520000pt;}
.x52{left:184.960000pt;}
.x17{left:193.197840pt;}
.x18{left:194.557693pt;}
.x16{left:195.918053pt;}
.x1a{left:216.317467pt;}
.x1b{left:217.677333pt;}
.x19{left:219.037680pt;}
.x1d{left:234.077227pt;}
.x1e{left:235.437093pt;}
.x1c{left:236.797440pt;}
.x46{left:242.560000pt;}
.x20{left:251.837000pt;}
.x21{left:253.196853pt;}
.x1f{left:254.557213pt;}
.x23{left:273.196853pt;}
.x24{left:274.556720pt;}
.x22{left:275.917080pt;}
.x26{left:290.956627pt;}
.x27{left:292.316493pt;}
.x25{left:293.676840pt;}
.x47{left:303.040000pt;}
.x48{left:304.480000pt;}
.x28{left:312.316493pt;}
.x2d{left:332.879987pt;}
.x4a{left:355.679973pt;}
.x49{left:363.519973pt;}
.x3d{left:397.679973pt;}
.x2b{left:400.879493pt;}
.x30{left:410.880000pt;}
.x40{left:420.319947pt;}
.x4b{left:424.000000pt;}
.x4c{left:425.439987pt;}
.x41{left:470.960000pt;}
.x4e{left:476.639973pt;}
.x4d{left:484.479987pt;}
.x29{left:501.359987pt;}
.x3a{left:539.680053pt;}
.x4f{left:544.880000pt;}
.x50{left:546.319987pt;}
.x35{left:570.801307pt;}
.x42{left:582.880453pt;}
.x2a{left:586.799933pt;}
.x38{left:591.120693pt;}
.x37{left:597.520227pt;}
.x36{left:603.840000pt;}
.x51{left:605.279987pt;}
.x33{left:634.401200pt;}
.x3b{left:641.920000pt;}
.x34{left:668.001040pt;}
.x32{left:685.360520pt;}
.x31{left:706.319827pt;}
.x39{left:717.440027pt;}
.x3c{left:770.720333pt;}
}
